section.section {
    overflow: hidden;
}

.section1 {
    background-image: url("../assets/images/sap_peoples.jpg");
    background-size: cover;
}

.tab {
    /* overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1; */
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    /* float: left; */
    border: none;
    border-bottom: 2px solid #e5e5e5;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    color: #000;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #00CCFF;
    color: white;
}

.tab button.active {
    background-color: #00CCFF;
    color: white;
}

.tabcontent {
    display: none;
    padding: 10px 0px;
    /* border: 1px solid #ccc; */
    border-top: none;
}

.cert-div {
    padding-top: 6%;
}

.contact-container {
    background-color: #00c8ff;
    color: white;
}

.helpline-contact {
    color: #fff;
}

.helpline-contact:hover {
    color: #e5e5e5 !important;
}

section.section.pb-0.bg-light {
    background: white !important;
}

.column {
    margin: 30px 30px 0px !important;
}

.column p {
    font-size: 16px;
    margin-top: -39px;
    color: #d6a803;
    position: absolute;
}

.section-title.ml-lg-5 .text-center {
    margin-bottom: 28px;
}

.img-desk {
    height: auto;
    width: 80%;
}

#hed {
    line-height: normal;
}

@media (max-width: 768px) {
    .review-sec .col-md-4.col-sm-6 {
        width: 540px;
        max-width: 100%;
        flex: 100%;
    }

    .mb-60 {
        margin-bottom: 20px;
    }

    .program-box ul {
        padding-left: 10px;
    }

    .section-title .title {
        margin-bottom: 10px !important;
    }

    a.logo.gl-1 {
        display: none;
    }

    .title-heading.margin-top-100 {
        margin-top: 70px !important;
    }

    h4#hed {
        font-size: 28px !important;
        line-height: 38px !important;
    }

    .img-desk {
        height: 100%;
        width: auto;
        max-width: 100%;
    }

    h4.main-title.mb-4 {
        font-size: 28px !important;
        line-height: 38px !important;
    }

    .column {
        margin: 18px 0px 6px 30px !important;
    }

    .overlay-color {
        padding: 25px 0px !important;

    }

    .section-title .main-title {
        font-size: 32px !important;
    }

    .logo img.img-responsive {
        width: 130px !important;
        height: auto !important;
    }

    .section-title .main-title {
        font-size: 28px !important;
        line-height: 36px !important;
    }
}

@media only screen and (max-width: 600px) {
    .gl-1 {
        display: none;
    }

    .section-title .main-title {
        line-height: 44px !important;
        font-size: 28px !important;
    }

    section.section.border-bottom,
    .content {
        padding: 30px 0px;
    }

    .banner-img-mobile {
        display: block;
    }

    .banner-img-desktop {
        display: none;
    }
}

.para-desc {
    max-width: 600px !important;
    font-size: 18px !important;
    font-weight: 300 !important;
}

.section-title .main-title {
    font-size: 44px !important;
}

.bot-1 {
    display: none;
}

.about2 {
    display: none;
}

.div-pre {
    display: flex;
    justify-content: space-between;
    margin: 17px;
}

.s-1 {
    margin: 10px;
    display: flex;
    justify-content: space-between;
    background: #00CCFF;
    padding: 8px 22px 3px 22px;
    z-index: 9999;
}

.s-1 h6 {
    padding: 0px;
    margin: 4px !important;
    font-size: 14px;
    color: white;
}

.s-1 p {
    margin-top: 10px;
    height: 3px;
    width: 14px;
    background: white;
    text-align: center;
}

.about1 p {
    margin-top: 10px;
    height: 3px;
    width: 14px;
    background: white;
    text-align: center;
}


.div-pre p {

    background: #0b1aa3;
    color: white;
    padding: 5px 12px;
    font-size: 12px;
}

.div-pre {
    color: black;
    font-size: 14px;
    border-bottom: 2px solid #edecef;
    letter-spacing: 1.2px;

}

section.curiculam-1 {
    padding: 10px;

    background: beige;
}

section.aboutus {
    line-height: 39px;
    padding: 10px;
    background: beige;
}

.about1 {
    margin: 10px;
    display: flex;
    justify-content: space-between;
    background: #00CCFF;
    padding: 8px 22px 3px 22px;
    z-index: 9999;
}

.about1 h6 {
    padding: 0px;
    margin: 4px !important;
    font-size: 14px;
    color: white;
}

.process {
    margin: 10px;
    display: flex;
    justify-content: space-between;
    background: #00CCFF;
    padding: 8px 22px 3px 22px;
    z-index: 9999;
}

.process1 h6 {
    padding: 0px;
    margin: 4px !important;
    font-size: 14px;
    color: white;
}

.process {
    margin: 0px !important;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    z-index: 9999;
    background: beige;
}

.process1 {
    margin: 10px;
    display: flex;
    justify-content: space-between;
    background: #00CCFF;
    padding: 8px 22px 3px 22px;
    z-index: 9999;
}

.process1 p {
    margin-top: 10px;
    height: 3px;
    width: 14px;
    background: white;
    text-align: center;
}

.process2 {
    display: none;

}

.faq1 h6 {
    padding: 0px;
    margin: 4px !important;
    font-size: 14px;
    color: white;
}

.faq {
    margin: 0px !important;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    z-index: 9999;

    background: beige;
}

.faq1 {
    margin: 10px;
    display: flex;
    justify-content: space-between;
    background: #00CCFF;
    padding: 8px 22px 3px 22px;
    z-index: 9999;
}

.faq1 p {
    margin-top: 10px;
    height: 3px;
    width: 14px;
    background: white;
    text-align: center;
}

.faq2 {
    display: none;

}


.process .process-label {
    margin-top: -18px;
}

.process .process-label span {
    width: 36px;
    height: 36px;
    display: block;
    background: #fff;
    z-index: 1;
    text-align: center;
    line-height: 2;
    border-radius: 50%;
    border: 2px solid #ffc107;
    margin: auto;
    color: #00CCFF;
}

.process .row {
    margin-top: 2rem;
    border-top: 2px solid #ffc107;
}

.process .process-item h3 {
    text-align: center;
    margin-top: 1rem;
    font-size: 22px;
}

.process .process-item p {
    color: rgba(0, 0, 0, .7);
    font-size: 14px;
    text-align: center;
    line-height: 2;
}

.cta {
    padding-top: 1rem;
    text-align: center;
}

.btn6 {
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background: #00CCFF;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #00CCFF;
    padding: 12px 45px;
    transition: .3s;
    border-radius: 3px;
    cursor: pointer;
}

.content-div.about2 {
    padding: 16px 24px;
}



.accordion a {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 100%;
    padding: 1rem 3rem 1rem 1rem;
    color: #7288a2;
    font-size: 1.15rem;
    font-weight: 400;
    border-bottom: 1px solid #e5e5e5;
}

.accordion a:hover,
.accordion a:hover::after {
    cursor: pointer;
    color: #03b5d2;
}

.accordion a:hover::after {
    border: 1px solid #03b5d2;
}

.accordion a.active {
    color: #03b5d2;
    border-bottom: 1px solid #03b5d2;
}


.accordion a::after {
    font-weight: 900;
    font-family: 'Ionicons';
    content: '+';
    position: absolute;
    float: right;
    right: 1rem;
    font-size: 1rem;
    color: #7288a2;
    padding: 2px;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #7288a2;
    text-align: center;
}

.accordion a.active::after {
    font-family: 'Ionicons';
    content: '-';
    color: #03b5d2;
    border: 1px solid #03b5d2;
}

.accordion .content {
    display: none;
    padding: 1rem;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}

.accordion .content p {
    font-size: 1rem;
    font-weight: 300;
}

.overlay-color {
    padding: 10px 0px !important;
    background: #0e0e0e96 !important;
}



.card {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    /*height: 200px;*/
    margin: 1rem;
    position: relative;
    /* width: 300px;*/
    border: 0;
}

.six-content {
    /* background: #0b1aa3; */
    padding: 60px 9px;

}

.btn7 {
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background: #00CCFF;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #00CCFF;
    padding: 12px 45px;
    transition: .3s;
    border-radius: 3px;
    cursor: pointer;
}

h4.six-h4 {
    color: white;
    font-weight: 800;
    text-align: left;
}

/*.card.card-1:before {
    color: #0b1aa3;
    border-radius: 0px 0px 171px 175px;
    border: 0px solid green;
    content: "\21D2";
    position: absolute;
    left: -41px;
    right: 0;
    top: 150px;
    font-size: 36px;
}
.card-2:before {
    color: #0b1aa3;
    border-radius: 0px 0px 171px 175px;
    border: 0px solid green;
    content: "\21D2";
    content: "\27F6";
    position: absolute;
    left: -57px;
    right: 0;
    top: 62px;
    font-size: 58px;
}*/
/*.card-2:before{
    width: 40px;
    height: 6px;
    background: #0b1aa3;
    content: " ";
    position: absolute;
    left: -53px;
    right: 0;
    top: 88px;
}
*/

@media only screen and (max-width: 600px) {
    .card-2:before {
        display: none;
    }

    /* .card.card-2:before {
    color: #0b1aa3;
    border-radius: 0px 0px 171px 175px;
    border: 0px solid green;
    content: "\21D3";
    position: absolute;
    left: 135px;
    right: 0;
    top: -48px;
    font-size: 36px;
} */
    .card {
        background: #fff;
        height: 200px;
        margin: 15px auto;
        width: 100% !important;
    }
}

.six-content:before {
    top: 3px;
    content: '';
    height: 24px;
    width: 24px;
    position: absolute;
    background-color: #ffc107;
    bottom: 0px;
    left: 47%;
    border-top: black solid 2px;
    border-left: black solid 2px;
    transform: rotate(225deg);
}

.six-content {
    border-top: 13px solid #ffc107;
    /* background: #0b1aa3; */
    padding: 60px 9px;
    background-size: cover;
}

button.btn7 {
    z-index: 333;
    width: 100% !important;
    margin-top: 5px;

    outline: none;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 600;
    border-radius: 10px;
}

button.btn7:hover {
    background: #625e60;
}

.modal-content {
    background-color: white;
    margin: auto;
    padding: 20px;
    width: 320px !important;

    font-weight: 800;
    font-size: 18px;
    letter-spacing: 1px;
    color: black;
}

.modal {
    display: none;
    position: fixed;
    z-index: 3;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4);
}

.newformmob {
    color: grey;
    font-family: "Open Sans", Sans-serif;
    border-radius: 8px;
    font-weight: 300;
    line-height: 1.5em;
    letter-spacing: -.3px;
    background: white;
    padding: 20px;
}

.saxqs {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

img.wedw {
    height: 57px;
    padding: 5px 9px;
    margin: 8px 0px;
}

@media only screen and (max-width: 600px) {
    .gl-1 {
        display: none;
    }

    a.gl-2.d-md-none.d-lg-none.d-sm-block.d-xs-block {
        display: none;
    }

    #topnav .logo {

        width: 50px;
    }
}


/*---------------------new css-------------------*/
.program-box li {
    padding: 10px 0 10px 30px;
    font-size: 17px !important;
    /* font-weight: 700 !important; */
    color: #27293a;
    position: relative;
    list-style: none;
}

.program-box li:before {
    position: absolute;
    content: '✔';
    top: 46%;
    left: 0;
    margin-top: -10px;
}

/* .program-box li:after {
    width: 10px;
    height: 10px;
    position: absolute;
    content: '';
    background: rgba(0,0,0,0.50);
    top: 50%;
    left: 5px;
    border-radius: 50%;
    margin-top: -5px;
} */

.light-bx {
    height: 100%;
    padding: 20px 15px;
    border: 1px solid #186c86;
    border-radius: 10px;
    text-align: center;
}

.light-bx h5 {
    font-size: 15px;
    /* font-weight: bold; */
    color: #27293a;
    margin: 0;
}

.light-bx h6::first-letter {
    color: #ffa737;
}

.light-bx h6 {
    font-size: 19px;
    font-weight: 900;
    color: #00CCFF;
    margin: 0 0 11px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-250px * 7));
    }
}

.slider {
    background: white;
    box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);
    height: 100px;
    margin: auto;
    overflow: hidden;
    position: relative;

}

.slider::before,
.slider::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    /* content: &#34;&#34;*/
    height: 100px;
    position: absolute;
    width: 200px;
    z-index: 2;
}

.slider::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}

.slider::before {
    left: 0;
    top: 0;
}

.slider .slide-track {
    animation: scroll 30s linear infinite;
    display: flex;
    width: calc(250px * 14);
}

.slider .slide {
    height: 100px;
    width: 250px;
    margin-right: 10px;
    margin-left: 10px;
}

footer.footer.footer-bar {
    margin: 13px !important;
    padding: 0px !important;
}

section.section.bg-light.border-bottom {
    padding: 20px 0px;
}



.content .main-title {
    text-align: center;
    margin-bottom: 30px;

    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

.video-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.video-gallery .gallery-item {
    position: relative;
    overflow: hidden;
    margin: 10px 1%;

    max-width: 580px;
    max-height: 360px;
    width: 30%;
    background: #000;
    cursor: pointer;
}

.video-gallery .gallery-item iframe {
    position: relative;
    display: block;
    opacity: .45;
    width: 105%;
    height: 300px;
    transition: opacity 0.35s, transform 0.35s;
    transform: translate3d(-23px, 0, 0);
    backface-visibility: hidden;
}

.video-gallery .gallery-item .gallery-item-caption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
}

.video-gallery .gallery-item .gallery-item-caption,
.video-gallery .gallery-item .gallery-item-caption>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-gallery .gallery-item h2 {
    font-weight: 300;
    overflow: hidden;
    padding: 0.5em 0;
    font-size: 26px;
}


.video-gallery .gallery-item h2 {
    position: relative;
    margin: 0;
    z-index: 10;
}



.video-gallery .gallery-item .gallery-item-caption {
    text-align: left;
}

.video-gallery .gallery-item h2::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 15%;
    height: 1px;
    background: #fff;

    transition: transform 0.3s;
    transform: translate3d(-100%, 0, 0);
}

.video-gallery .gallery-item:hover h2::after {
    transform: translate3d(0, 0, 0);
}



.video-gallery .gallery-item .play-video {
    /*
  transition: opacity 0.35s, transform 0.35s;*/
    transform: translate3d(10%, 0, 0);
    width: 100px;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .3s ease;
    filter: brightness(2);
}


.video-gallery .gallery-item:hover .play-video {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    filter: brightness(1);
}

.content {
    padding: 50px 0;
}

.review-sec img {
    max-width: 100%;
    height: auto;
}

.review-sec .col-md-4.col-sm-6 {
    padding: 10px;
    margin: 0;
    text-align: center;
}


.service-box {
    padding: 15px 15px 35px 15px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    height: 100%;
    justify-content: space-between;
}

.service-box h4 {
    font-weight: 900;
    font-size: 1.5rem;
    margin: 25px auto 0;

}

.service-box p {
    margin-top: 10px;
    margin-bottom: 0;
    margin-left: 0;
}

.Read-more {
    margin: 25px auto 0;
    padding: 8px 30px;
    background: #363435;
    color: #fff;
    margin-top: 15px;
    outline: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 600;
    border-radius: 10px;

}

.Read-more:hover {


    background: #625e60;
    color: #fff;
    outline: none;
}

.banner-img-mobile {
    display: none;
}

.banner-img img {
    width: 100%;
    height: auto;

}

section.six-sigma1 {
    padding: 30px 0;
}

@media screen and (max-width: 50em) {
    .video-gallery .gallery-item {
        display: inline-block;
        float: none;
        margin: 10px auto;
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {

    .banner-img-mobile {
        display: block;
    }

    .banner-img-desktop {
        display: none;
    }

    .video-gallery .gallery-item iframe {

        transform: translate3d(0px, 0, 0);
    }
}

.partner_list ul {
    position: relative;
    text-align: center;
    display: flex;
    flex-wrap: wrap;

}

.partner_list ul li {
    display: inline-flex;
    width: 18%;
    list-style: none;
    border: 1px solid #ddd;
    margin: 0 10px 15px;
    padding: 10px 12px;
    vertical-align: top;
    min-height: 120px;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

ol.order_list>li,
ul.unorder_list>li {
    margin-bottom: 10px
}

.partner_list ul li img {
    max-width: 160px;
    max-height: 80px;
    object-fit: contain;
}

.partner_list .hiring_partner_btn_out {
    bottom: -30px;
    height: 158px;
    left: 0;
    z-index: 2;
    position: absolute;
    text-align: center;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, .4) 25%, #fff 93%, #fff 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 0) 5%, rgb(255 255 255 / 82%) 6%, rgb(255 255 255) 89%, rgb(255 255 255) 100%)
}

@media (max-width: 991px) {
    div.ci_main div.header div.header_bottom ul.mob_search_menu {
        display: none;
    }

    .sec_title p {
        color: #5a5a5a;
    }

    .partner_list .p_list_show_more {
        z-index: 0;
    }

    .d_faq_outer .p_list_show_more {
        z-index: 0;
    }
}

.area-sponser {
    color: white;
    position: relative;
    background-color: #012873;
}

.area-sponser:before {
    content: "";
    /* background-image: url("../assets/images/bg-4.png"); */
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.area-sponser .container-fluid {
    position: relative;
}

.area-sponser .sec_title h2,
.area-sponser .sec_title h3,
.area-sponser .sec_title h4 {
    color: #ffff;
}

.area-sponser .sec_title p {
    color: #fff;
}


.testimonials {
    padding: 60px 0;
    background: #ECF6FF;
}

section.testimonials p.text-center.gray {
    max-width: 900px;
    margin: 0 auto;
}

section.testimonials .slider1 {
    padding: 20px;
    margin-bottom: -50px;
}

section.testimonials .slider1 p {
    background-color: #f1efef;
    border-radius: 20px;
    padding: 40px 20px;
    font-size: 13px;
    line-height: 26px;
    text-align: center;
    position: relative;
}

section.testimonials .slider1 p:after {
    position: absolute;
    content: "";
    border: 15px solid transparent;
    border-top: 15px solid #f1efef;
    width: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -29px;
    height: 0;
}

.testimonials .owls-thumbs {
    text-align: center;
}

section.testimonials .userimg img {
    width: 100%;
    border-radius: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.group_headings {
    margin-bottom: 30px;
}

.group_headings p {
    color: #363435;
    line-height: 27px;

}

.group_headings p:last-child {
    margin-bottom: 0;

}

.group_headings .p-text {
    color: #333;
}

.group_headings .p-text.text-white a {
    color: #fff;

}

.group_headings .p-text.text-white a:hover {
    color: #0cf;

}

.heading1 {
    margin: 0px 0px 18px 0px;
    font-size: 32px;
    font-weight: 800;
    line-height: 1.2em;
    color: #363435;
    letter-spacing: 1px;
}

.gallery {
    width: 100%;
    max-width: 800px;
    margin: auto;
    position: relative;
    overflow: hidden;
}

.gallery-slider {
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
    text-align: center;
}

.gallery-slider .swiper-slide {
    width: auto;
    cursor: pointer;
    height: auto !important;
}

.gallery-slider .swiper-slide img {
    display: block;
    width: auto;
    height: 100%;
    margin: 0 auto;
}

.gallery-thumbs {
    width: 60%;
    padding: 0;
    overflow: hidden;
    height: 100px;
    margin: auto;

}

.gallery-thumbs .swiper-slide .userimg {
    width: 72px;
    height: 72px;
    text-align: center;
    overflow: hidden;
    opacity: 0.8;
    transition: .3s ease;
    border-radius: 50%;
}

.gallery-thumbs .swiper-slide-active .userimg {
    opacity: 1;
    border-style: dotted;
    border-width: 2px 2px;
    border-color: #0b1aa3;
    opacity: 1;
    transition: all 0.2s;
    z-index: 1;
    transform: scale(1.2);
    padding: 3px 3px 3px 3px;
    border-radius: 50%;
    width: 74px;
    height: 74px;
    transition: .3s ease;
    margin: 8px;
    background: #fff;
}

.gallery-thumbs .swiper-slide .userimg img {
    width: auto;
    height: 100%;
}

.gallery .gallery-thumbs .swiper-wrapper {
    align-items: center;
}



.gallery-thumbs .swiper-slide-active {}

.testimonial__title {
    display: block;
    color: #363435;
    font-size: 18px;
    font-weight: 500;
    margin: 25px 0px 15px 0px;
}

/* Swiper */
.carousel img {
    width: 70px;
    max-height: 70px;
    border-radius: 50%;
    margin-right: 1rem;
    overflow: hidden;
}

.carousel-inner {
    padding: 1em;
}

@media screen and (min-width: 576px) {
    .carousel-inner {
        display: flex;
        width: 90%;
        margin-inline: auto;
        padding: 1em 0;
        overflow: hidden;
    }

    .carousel-item {
        display: block;
        margin-right: 0;
        flex: 0 0 calc(100% / 2);
    }
}

@media screen and (min-width: 768px) {
    .carousel-item {
        display: block;
        margin-right: 0;
        flex: 0 0 calc(100% / 3);
    }
}

.carousel .card {
    margin: 0 0.5em;
    border: 0;
}

.carousel-control-prev {
    margin-right: 20px;
}

/* .carousel-control-next{
    position: relative;
    right: 3%;
  } */
.car-btn-div {
    text-align: center;
    padding-top: 25px;
}

.carousel-control-prev,
.carousel-control-next {
    width: 2.5rem;
    height: 2.5rem;
    background-color: #e0e0e0;
    border-radius: 50%;
    border-color: transparent;
    top: 50%;
    transform: translateY(-50%);
}

.card-body {
    padding: 10px;
}
.d-flex{
    display: flex;
}
.align-items-center{
    align-items: center;
}